lprm(1)

NAME
lprm - Druckaufträge abbrechen

SYNOPSIS
lprm [ -h Server[:Port] ] [ -E ] [ -U Benutzername ] [ -P Ziel[/Instanz] ] [ - ] [ Auftrags-ID(s) ]

BESCHREIBUNG
lprm bricht Druckaufträge ab, die zum Drucken eingereicht wurden. Falls keine Argumente angegeben werden, wird der aktuelle Auftrag auf dem Standardziel abgebrochen. Sie können eine oder mehrere Aufrags-ID-Nummern angeben, um diese Aufträge abzubrechen, oder die Option - verwenden, um alle Aufträge abzubrechen.

OPTIONEN
Der Befehl lprm unterstützt die folgenden Optionen:

-E  Erzwingt Verschlüsselung bei Verbindungen zum Server.

-P Ziel[/Instanz]
    Legt den Zieldrucker oder die Zielklasse fest.

-U Benutzername
    Legt einen alternativen Benutzernamen fest.

-h Server[:Port]
    Legt einen alternativen Server fest. Hinweis: Diese Option muss vor allen anderen auftauchen.

KONFORMITÄT
Die CUPS-Version von lprm ist zum Standard-Berkeley-Befehl mit dem gleichen Namen kompatibel.

BEISPIELE
Den aktuellen Auftrag auf dem Standarddrucker abbrechen:

    lprm

Auftrag 1234 abbrechen:

    lprm 1234

Alle Aufträge abbrechen:

    lprm -

SIEHE AUCH
cancel(1), lp(1), lpq(1), lpr(1), lpstat(1), CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.